.jp-audio > * {
	float: left;
}

.jp-audio {
	width: 380px;
	position: absolute;
	top: 145px;
	left: 5px;
	z-index: 4000;
	display: none;
}

.jp-play {
	width: 20px;
	height: 20px;
	background: url(../../_img/_web/audio_play.png) no-repeat;
}
.jp-pause {
	width: 20px;
	height: 20px;
	background: url(../../_img/_web/audio_pause.png) no-repeat;
}

.jp-mute {
	width: 20px;
	height: 20px;
	margin: 0 8px;
	background: url(../../_img/_web/audio_mute.png) no-repeat;
}

.jp-unmute {
	width: 20px;
	height: 20px;
	margin: 0 8px;
	background: url(../../_img/_web/audio_unmute.png) no-repeat;
}

.jp-time {
	margin-top: 3px;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

div.jp-audio div.jp-progress {
	height: 20px;
	width: 163px;
	margin: 1px 8px;
	background: url(../../_img/_web/playerControls.png) 0px 0px no-repeat;
}

div.jp-audio div.jp-seek-bar {
	height: 20px;
	background: url(../../_img/_web/playerControls.png) 0px -20px no-repeat;
}

div.jp-audio div.jp-play-bar {
	position: relative;
	height: 20px;
	background: url(../../_img/_web/playerControls.png) 0px -40px no-repeat;
}

div.jp-audio div.jp-nub {
	position: absolute;
	top: -1px;
	right: -10px;
	width: 20px;
	height: 20px;
	background: url(../../_img/_web/playerControls.png) -170px -40px no-repeat;
}

.jp-no-solution {
	position:absolute;
	width:390px;
	margin-left:-202px;
	left:50%;
	top: 10px;

	padding:5px;
	font-size:.8em;
	background-color:#eee;
	border:2px solid #009be3;
	color:#000;
	display:none;
}

/*---------------------------------------------------------------------------
	VIDEO PLAYER
---------------------------------------------------------------------------*/

#videoPlayerWrapper {
	top:50%;
	left:50%;
	position:absolute;
	z-index: 99990;
	width:0; height:0;
	overflow:hidden;
	/*display: none;*/
}

#closeVideo {
	top: 0;
	right: 0;
	width: 50px;
	height: 50px;
	position: absolute;
	cursor: pointer;
	background: url(../../_img/_web/closeVideo.png) no-repeat;
}

div#videoControls div.jp-progress {
	top:0px;
	left:0px;
	width:100%;
	height:6px;
	background-color: #5a5a5a;
}

div#videoControls div.jp-seek-bar {
	width:0px;
	height:100%;
	cursor: pointer;
	background-color: #5a5a5a;
}

div#videoControls div.jp-play-bar {
	width:0px;
	height:100%;
	background-color: #a3c3ec;
}